Sparky 4.8

Reklama na Linuxiarze.pl

 

Dostępne są nowe nośniki iso live/install SparkyLinux 4.8 „Tyche”.
Sparky 4 bazuje na Debianie z gałęzi stabilnej „Stretch” i menadżerze okien Openbox.

Sparky 4.8 i688 i x86_64 dostarcza w pełni wyposażony system operacyjny z lekkim pulpitem LXDE oraz minimalne obrazy MinimalGUI (Openbox) i MinimalCLI (tryb tekstowy) dostarczające system podstawowy z minimalną ilością programów oraz instalatorem Sparky Advanced Installer, który umożliwia zainstalowanie wybranego pulpitu.

Sparky 4.8 armhf dostarcza w pełni wyposażony system operacyjny dla jednopłytkowych komputerów RaspberryPi w wersji z pulpitem Openbox oraz bez pulpitu, w trybie tekstowym (CLI), do własnej konfiguracji.

Wszystkie dotychczasowo oferowane pulpity są w pełni wspierane i można je zainstalować za pomocą nośników Minimal oraz instalatora Advanced lub po instalacji Sparky na dysku komputera, za pośrednictwem APTus-> Desktop.

Najważniejsze zmiany:
– aktualizacja systemu z repozytoriów Debiana stabilnego „Stretch” z dnia 11.05.2018
– jądro Linux 4.9.88 (PC)
– jądro Linux 4.14.34 (ARM)
– Calamares 3.1.12 z opcją instalacji systemu na szyfrowanym dysku
– dodana opcja bootowania systemu live umożliwiająca wybór lokalizacji
– aplikacje sparkowe wymagające praw administratora używają teraz pkexec zamiast gksu/gksudo/kdesudo/etc.
– dodane pakiety: xinit (zawiera polecenie startx) oraz bleachbit (do czyszczenia systemu)
– sparky advanced installer wyposażony został w lokalizacje językowe, na chwilę obecną 6: angielską, brazylijską, niemiecką, polską, portugalską i włoską
– APTus 0.4.x rozszerzony o opcje instalacji dodatkowych programów i narzędzi
– usunięte pakiety: gksu, gdebi, reportbug, sparky-fontset

Nie jest konieczne przeinstalowywanie starszych wersji 4.6, 4.7 i 4.8 RC, wystarczy wykonać aktualizacje wszystkich pakietów.

Sparky PC:
user: live
hasło: live
hasło root jest puste

Sparky ARM:
user: pi
hasło: sparky
hasło root: toor

Nowe nośniki iso można pobrać ze strony download_sparky

Znane błędy:
– instalacja Openbox za pomocą obrazu MinimalCLI tworzy problem z instalacją pakietu ‚obmenu-generator’. Aby go rozwiązać, po uruchomieniu Sparky z dysku twardego, reinstaluj ten pakiet:
sudo apt update
sudo apt install --reinstall obmenu-generator

i zainstaluj także ‚sparky-desktop-openbox’ meta pakiet.

 

Opublikowane: 13 / 05 / 2018 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy